Bug 8389 - [UPDATE REQUEST 2014.1] rust 1.20.0
: [UPDATE REQUEST 2014.1] rust 1.20.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-06 16:12 MSD by Алексей-З
Modified: 2017-10-31 04:16 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-10-06 16:12:41 MSD
Updated

rust 1.20.0
https://abf.io/build_lists/2899349
https://abf.io/build_lists/2899350

cargo 0.21.0-1
https://abf.io/build_lists/2899363
https://abf.io/build_lists/2899364

cargo 0.21.0-2
https://abf.io/build_lists/2899365
https://abf.io/build_lists/2899366

Публиковать оба Cargo.
Проверять только cargo 0.21.0-2
Comment 1 Vladimir Potapov 2017-10-27 15:09:33 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-10-30 18:30:03 MSK
rust-1.20.0-1
https://abf.io/build_lists/2899349
https://abf.io/build_lists/2899350

cargo-0.21.0-1
https://abf.io/build_lists/2899363
https://abf.io/build_lists/2899364

cargo-0.21.0-2
https://abf.io/build_lists/2899365
https://abf.io/build_lists/2899366
************************ Advisory *************************
Up rust to 1.20.0
***********************************************************
QA Verified